function r = urbiSendFile(con, filename)
% Send the content of the Urbi script file to the server
% e.g. urbiSendFile(con, 'myCommands.u');

if (nargin~=2)
    error(['urbiSendFile(con, filename)\n'...
           '  con : ID of the connection to the Urbi server\n' ...
           '  filename : urbiscript file to be sent'],1);
end

pnet(con.id, 'writefromfile', filename);
